using PSO2SERVER.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace PSO2SERVER.Protocol.Packets
{
    public class LoadingScreenTransitionPacket : Packet
    {
        public LoadingScreenTransitionPacket()
        {
        }

        #region implemented abstract members of Packet

        public override byte[] Build()
        {
            return new byte[0];
        }

        public override PacketHeader GetHeader()
        {
            return new PacketHeader(0x03, 0x04, PacketFlags.None);
        }

        #endregion
    }
}